#qb_main {
    background-color: #fff;
    margin: 0;
    background-image: url(./../images/back01.jpg);
    background-repeat: repeat-y
    }
#qb_in {
    padding: 2px;
    background-color: #fff;
    border-top: 0;
    border-left: 1px #000 solid;
    border-right: 1px #000 solid;
    border-bottom: 0;
    font-size: 13px;
    line-height: 150%
    }
#qbmenuall {
    border-top: 2px #b50000 solid;
    border-left: 2px #b50000 solid;
    border-right: 2px #b50000 solid;
    border-bottom: 2px #b50000 solid;
    height: 32px;
    width: 446px
    }
#qbmenu01 {
    margin: 0;
    border-top: 1px #fff solid;
    width: 444px;
    height: 30px
    }
#qbmenu02 {
    margin: 0;
    border-top: 1px #fff solid;
    width: 444px;
    height: 30px
    }
#housou {
    border-top: 2px #b50000 solid;
    border-left: 2px #b50000 solid;
    border-right: 2px #b50000 solid;
    border-bottom: 2px #b50000 solid;
    width: 432px;
    text-align: left;
    padding: 8px
    }
#housou_tab {
    padding: 5px;
    background-color: #fff;
    width: 436px;
    color: #b50000;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    padding-top: 9px;
    border-top: 2px #b50000 solid;
    border-left: 2px #b50000 solid;
    border-right: 2px #b50000 solid;
    border-bottom: 1px #fff solid
    }
.menu_qb {
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background-color: #b50000;
    line-height: 28px;
    height: 28px;
    padding: 0;
    width: 444px;
    font-size: 13px
    }
.menu_qb ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
    width: 444px
    }
.menu_qb li {
    margin-left: 0;
    padding: 0;
    width: 220px;
    float: left;
    border: 1px #fff solid
    }
.menu_qb li a {
    height: 28px;
    line-height: 28px;
    width: 220px;
    display: block;
    text-decoration: none;
    padding: 0;
    float: left
    }
.menu_qb li a:link {
    color: #fff;
    background-color: #b50000;
    text-decoration: none;
    font-size: 13px
    }
.menu_qb li a:visited {
    color: #fff;
    background-color: #b50000;
    -decoration: none;
    font-size: 13px
    }
.menu_qb li a:active {
    color: #fff;
    background-color: #b50000;
    text-decoration: none;
    font-size: 13px
    }
.menu_qb li a:hover {
    color: #b50000;
    background-color: #fff;
    text-decoration: none;
    font-size: 13px
    }